* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 10vw;
}

@font-face {
    font-family: 'almm';
    /* 自定义字体名称 */
    src: url('../../css/AlimamaFangYuanTiVF-Thin.ttf') format('truetype');
    /* 字体文件路径 */
    font-weight: 500;
    /* 字体权重 */
    font-style: normal;
    /* 字体样式 */
}

#header {
    width: 10rem;
    height: 5rem;
    background-color: rgb(161, 161, 161);
    background-image: url('../../img/bg-m.jpg');
    background-size: 10rem 5rem;
    background-repeat: no-repeat;
    background-position: center;
}

#content {
    width: 10rem;
    height: auto;
    margin: 0 auto;
    background-color: #fdfdfd;
    overflow: hidden;
}

.btn-box-bg {
    width: 10rem;
    height: 1.2rem;
    background-color: rgba(245, 245, 245, 1);
    border-bottom: 1px solid #e0e0e0;
}

.btn-box {
    width: 10rem;
    height: 1.2rem;
    display: flex;
    margin: 0 auto;
}

.btn {
    width: 2.7rem;
    height: 1.19rem;
    font-family: 'almm';
    font-size: 0.45rem;
    text-align: center;
    color: #5f6464;
    line-height: 1.5rem;
}

.btn-active {
    color: #2a2e2e;
    border-bottom: 3px solid #0052D9;
}

.page-box-bg {
    width: 10rem;
    height: auto;
    margin-bottom: 1rem;
}

.page-box {
    position: relative;
    width: 10rem;
}

.page {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0s ease, visibility 0s ease;
}

.page.page-active {
    opacity: 1;
    visibility: visible;
}

.page1,
.page2,
.page3 {
    width: 10rem;
    padding-bottom: .4rem;
}
.page1>a,
.page2>a,
.page3>a {
    color: inherit;
    text-decoration: none;
    cursor: pointer; 
}

.newsList {
    width: 9rem;
    height: 2.8rem;
    margin: .3rem auto;
    background: #fff;
    transition: all 0.3s;
    border-radius: .1rem;
    overflow: hidden;
    border: 1px solid #dadada;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
}

.newsList>img {
    width: 3.6rem;
    height: 2.4rem;
    display: block;
}

.newsList>div {
    width: 4.7rem;
    height: 2.4rem;
    margin-left: 0.2rem;
}

.newsList>div:nth-child(2)>div:nth-child(1) {
    width: 4.7rem;
    height: 2rem;
    font-size: .32rem;
    line-height: .5rem;
    letter-spacing: 0.02rem;
    color: #181818;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.newsList>div:nth-child(2)>div:nth-child(2) {
    width: 4.7rem;
    height: .4rem;
    line-height: .4rem;
    display: flex;
    justify-content: space-between;
}

.newsList>div:nth-child(2)>div:nth-child(2)>span {
    font-size: .25rem;
    display: block;
}

.newsList>div:nth-child(2)>div:nth-child(2)>span:nth-child(1) {
    color: #9e9e9e;
}

.newsList>div:nth-child(2)>div:nth-child(2)>span:nth-child(2) {
    color: #444;
}